from django.contrib import admin

from .models import *


for m in [
        Currency,
        Order,
        PricePerTime,
        Product,
        ProductOrder,
        Resource,
        ResourceOrder,
        TimeFrame,
]:
    admin.site.register(m)
